@import url("font-awesome.css");
#jm-logo a img {
  width: 25%;
}
#jm-sitedesc {
  color: #898989; !important;
}
.jm-module {
  padding:0px;
}

.ux-menu a {
  padding: 20px 20px;
}

.ux-menu-container {
  
}
.ux-menu li {
    position: relative;
    float: none;
}
#ariext90  {
 width:225px !important; 
}

.ux-menu li {
 width:225px !important; 
}

#jm-logo-sitedesc {

  min-height: 70px;
}
#jm-logo-sitedesc #jm-logo-sitedesc-in {
position:relative;
  padding: 0px;
}
.text-center {
  padding-top:15px;
  
}
.dj-main {
 min-height:120px; 
}

.dj-main li a.dj-up_a {
height: 118px;
line-height: 118px;
  color:#2E3535;
}

.dj-main li.dj-up {
  height: 100px;
}

.dj-main li.active a.dj-up_a::before {
  height: 108px;
}

.dj-main li a.dj-up_a span img {
    padding: 25px 0px 0px; 
}

.dj-main li a.dj-up_a:hover {
background-color:#094F01;  
  color:#ffffff;
}
.dj-main li.active a.dj-up_a {
background-color:#0f5082;  }

.dj-main {

 min-height:120px; 

}

​

.dj-main li a.dj-up_a {

height: 118px;

line-height: 118px;

  color:#2E3535;

}

​

.dj-main li.dj-up {

  height: 100px;

}

​

.dj-main li.active a.dj-up_a::before {

  height: 108px;

}

​

.dj-main li a.dj-up_a span img {

    padding: 25px 0px 0px; 

}

​

.dj-main li a.dj-up_a:hover {

background-color:#094F01;  

  color:#ffffff;

}

.dj-main li.active a.dj-up_a {

background-color:#0f5082;  

  color:#ffffff;

   border-left: 1px solid #0f5082;

}

.dj-main li.hover ul.dj-submenu {

  top:118px;

}

​

.dj-main li:hover a.dj-up_a::before {

  height: 108px;

  

}



.dj-main li.hover ul.dj-submenu {
  top:118px;
}

.dj-main li:hover a.dj-up_a::before {
  height: 108px;
  
}
.page-header >  h1{
font-weight: 600;
margin: 0px 0px 10px;
  font-size:24px;
  
}
.breadcrumb  {
  background-color:#0f5082; 
   border-radius: 10px;
  color:#ffffff;
  line-height: 1.8;
  padding-left:15px;
}
.page-header{
 text-align:center; 
}

.page-header > h2 a {
  
font-weight: 600;
font-size: 20px !important;
line-height: 2;
}

.page-header > h2 a:hover {
 color:#424242; 
  
}

.article-info {
 color: #898989;
  font-size: 0.8em;

margin: 0px 0px 10px;
  
}
.readmore > a.btn {
 margin:0px; 
  font-size:12px;
  line-height:inherit;
  padding:13px 30px;
}
.btn {
    border: 1px solid #000000;
    background: -webkit-linear-gradient(top, #0f5082, #062F4F);
    background: -moz-linear-gradient(top, #0f5082, #062F4F);
    background: -o-linear-gradient(top, #0f5082, #062F4F);
    background: -ms-linear-gradient(top, #0f5082, #062F4F);
    background: linear-gradient(top, #0f5082, #062F4F)

 
    -webkit-box-shadow: 0 5px 0 #000000;
    -moz-box-shadow: 0 5px 0 #000000;
    box-shadow: 0 5px 0 #000000;
 
}

.btn:hover {
  
 border: 1px solid #000000;
    background: -webkit-linear-gradient(top,#062F4F,#0f5082);
    background: -moz-linear-gradient(top, #062F4F,#0f5082);
    background: -o-linear-gradient(top, #062F4F,#0f5082);
    background: -ms-linear-gradient(top,#062F4F,#0f5082);
    background: linear-gradient(top, #062F4F,#0f5082)

 
    -webkit-box-shadow: 0 5px 0 #000000;
    -moz-box-shadow: 0 5px 0 #000000;
    box-shadow: 0 5px 0 #000000;
}


.finder {
  width:inherit;
  
}
.finder:before {
  margin-left:10px;
  display: inline-block;
  font-family: fontawesome;
  content: "\f002";
  width: 20px;
  color:#0f5082;
  
}

.form-search input {
 border:0px;
  width:84%;
  
}


      .floatfix:after {
        content:'';
        display:block;
        clear:both;
      }
     

#kontakt strong{
  color:#0f5082;
  
}

      .floatfix {
        zoom:1; /* dla IE < 8 */
      }

#sekcja {}

.jm-module .jm-title {
  text-align:center;
  color: #3BD2D6;
  
}

.modul_footer 
{background-color:#2e3535;
color:#ffffff;}

.modul_footer a {
color:#ffffff;  
  padding-left:10px;
  text-decoration:none;
}


.mapa_witryny
{background-color:#2e3535;
}




.modul_footer {
  border:0px !important;
  
  
}

.dj-image {
 margin-left:15%; 
  
  
}



#mopr p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f061"; 
  width: 20px;
  color:#ffffff;
  padding-top:10px;
  
  
}
.kafelek_obrazek {
padding-top: 1.5rem;
border-top-left-radius: 0.4rem;
border-top-right-radius: 0.4rem;
  
}

.kafelek_opis {
padding: 1rem 1.5rem;
border-bottom-left-radius: 0.4rem;
border-bottom-right-radius: 0.4rem; 
  
}

.article-info dd {
    margin: 0px;
    text-align: right;
}

.btn {
 border-radius:6px !important; 
}

.ux-menu-item114 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
  color:#898989 !important;

}
.ux-menu-item115 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
  color:#898989 !important;

}
.ux-menu-item116 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
  color:#898989 !important;

}
.ux-menu-item117 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
color:#898989 !important;
}

.ux-menu-item118 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
color:#898989 !important;
}
.ux-menu-item119 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
color:#898989 !important;
}
.ux-menu-item120 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
color:#898989 !important;
}
.ux-menu-item129 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
color:#898989 !important;
}
.ux-menu-item130 a :before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f064";
  width: 20px;
color:#898989 !important;
}

.jm-module {
border: 0px !important;
}

#adres1 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f015"; 
  color:#3BD2D6;
   padding-right:10px;
  font-size:25px;
}
#adres2 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f041"; 
  color:#3BD2D6;
   padding-right:10px;
  font-size:25px;
}
#adres3 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f095"; 
  color:#3BD2D6;
   padding-right:10px;
  font-size:25px;
}
#adres4 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f1ac"; 
  color:#3BD2D6;
   padding-right:10px;
  font-size:25px;
}

#adres5 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f003"; 
  color:#3BD2D6;
  padding-right:10px;
  font-size:25px;
  
}

.dj-image {
  margin-left:0%;
}
.djslider-override .slide-desc-text .slide-title {
  width:307px;
}

#formularz {
  background-image:url('../../../mopr-nowy/images/headers/klienci_tlo.html');
        float:left;
        width:68%;
        margin-left:1%;
   border-top-left-radius: 0.4rem;
border-top-right-radius: 0.4rem;
  border-bottom-left-radius: 0.4rem;
border-bottom-right-radius: 0.4rem;
  
       
      }

#kontakt {
        float:left;
        width:28%;
        margin-left:1%;
        background-image: url("../../../mopr-nowy/images/headers/klienci_tlo.html");
   border-top-left-radius: 0.4rem;
border-top-right-radius: 0.4rem;
  border-bottom-left-radius: 0.4rem;
border-bottom-right-radius: 0.4rem;
       
      }

.rodzina_zastepcza {
border-radius: 100%;
display: block;
margin-left: auto;
margin-right: auto;
  
}

form {
  margin-right:2% !important;
  margin-left:5%;
  
}
.kafelek {
  
border-top-left-radius: 0.4rem;
border-top-right-radius: 0.4rem;
border-bottom-left-radius: 0.4rem;
border-bottom-right-radius: 0.4rem;
width:50%;
float: left;
display: block;
margin-top: 2%;
}

.facebook {
 width: 45%; 
  float: left; 
  display: block;
  margin-top: 4%;
  margin-left: 2%;
}




#adres7 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f041"; 
  color:#2E3535;
   padding-right:10px;
  font-size:25px;
}
#adres8 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f095"; 
  color:#2E3535;
   padding-right:10px;
  font-size:25px;
}
#adres9 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f1ac"; 
  color:#2E3535;
   padding-right:10px;
  font-size:25px;
}

#adres10 p:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f003"; 
  color:#2E3535;
  padding-right:10px;
  font-size:25px;
  
}
#artykul_wyrozniony {
 color:#730000;
     font-size: 1.1rem;
    padding-left: 2%;
    padding-right: 2%;
}
}

.szybki_start h2 {
  padding-top:30px;
font-size: 2rem !important;
line-height: 1rem !important;
text-align:center !important;
  color:#34495E !important;
  font-family: Kotta,sans-serif;
  font-weight: 100;
  
}

.szybki_start h4 {
font-size: 1rem !important;
line-height: 1rem !important;
text-align:center !important;
  color: #A4ABB3 !important;
  font-family: Kotta,sans-serif;
  font-weight: 100;
  
}

.slider1-ms .djslider-override .navigation-container img.next-button {
    left:90% !important;
}

#djslider-loader119 {
  background-image:url("../../../mopr-nowy/images/slider/tlo1.html") !important;
  
  
}
.slider1-ms .djslider-override .slide-desc-bg {
  background:none !important;
  border:0px !important;
   
}


.slider1-ms .djslider-override .slide-text {
  color:#2E3535;
}

.slider1-ms .djslider-override a.readmore {
font-size: 12px;
line-height: inherit;
color: #ffffff;

  float:left !important;
  margin-top:5px;

   
    background: -webkit-linear-gradient(top, #0f5082, #062F4F);
    background: -moz-linear-gradient(top, #0f5082, #062F4F);
    background: -o-linear-gradient(top, #0f5082, #062F4F);
    background: -ms-linear-gradient(top, #0f5082, #062F4F);
    background: linear-gradient(top, #0f5082, #062F4F);
    -webkit-box-shadow: 0 5px 0 #000000;
    -moz-box-shadow: 0 5px 0 #000000;
    box-shadow: 0 5px 0 #000000;
  border-radius: 8px;

}
.slider1-ms .djslider-override a.readmore:hover {
  
    background: -webkit-linear-gradient(top,#062F4F,#0f5082);
    background: -moz-linear-gradient(top, #062F4F,#0f5082);
    background: -o-linear-gradient(top, #062F4F,#0f5082);
    background: -ms-linear-gradient(top,#062F4F,#0f5082);
    background: linear-gradient(top, #062F4F,#0f5082)

 
    -webkit-box-shadow: 0 5px 0 #000000;
    -moz-box-shadow: 0 5px 0 #000000;
    box-shadow: 0 5px 0 #000000;
  border-radius: 8px;
  
}
.dj-main li.dj-up {
  background: #8F221F none repeat scroll 0% 0%;
}

.dj-main li a.dj-up_a {
  background: #8F221F none repeat scroll 0% 0%;
}

.dj-main li a.dj-up_a{
  font-weight:300;
  font-size:1rem;
}
.jm-module .jm-title {
  font-weight:300;
  font-size:1rem;
  
}



.dj-main li a.dj-up_a {
border-right: 1px solid rgb(164, 36, 36);
border-bottom: 1px solid #8F221F;
   
}

.dj-main li a.dj-up_a:active {
  border-left: 1px solid rgb(164, 36, 36);
}
.dj-main {
  border-left: 1px solid #0F5082;
  border-top: 1px solid #8F221F;
}

#jm-allpage {
  padding-top: 0px !important;
}

#jm-top-menu-nav {
    margin-bottom: 0px !important;
  margin-top:15px !important;
}

#jm-logo-sitedesc {
  margin-bottom: 0px !important;
  border: 0px !important;
}

#formularz1 {
    background-image: url("../../../mopr-nowy/images/headers/klienci_tlo.html");
    float: left;
    width: 98%;
    margin-left: 1%;
    margin-right:1%;
    border-radius: 0.4rem;
}

.blog .items-leading div[class*="leading-"] {
  margin-bottom:50px;
  
}


.dj-main li.active a.dj-up_a:hover:before {
   
    border-top: 7px solid #0F5082;
    border-bottom: 7px solid #0F5082;
}

.dj-main li a.dj-up_a:hover:before {
  border-top: 7px solid #094F01;
border-bottom: 7px solid #094F01;
}

#jm-sitedesc {
    color: rgb(164, 36, 36);
    font-size: 1rem;
    padding-top: 10px;
}

.nav.menu > li.active > a {
  background:#0F5082;
  color:#ffffff;
}

.nav.menu {
margin: 0px 10px !important;
}

.nav li {
  border-bottom: 1px solid #D8D8D8;
  
}

div#klixoSlider_127 {
visibility: visible !important;
}

div.article_slider a.previous {
  background: transparent url("images/nav_arrows.html") no-repeat scroll left 50%;}

#jm-footer {
  background-image: url("../../../mopr-nowy/images/slider/tlo1.html");
  
  }

#gmap_gmap0 {
  border-radius:8px;
  margin-right: auto;
margin-left: auto;
  
}

#jm-footer-mod {
  background-color: #2e3535;
  
}

#adres1, #adres2, #adres3, #adres4, #adres5 {
margin-top:15px;  
  
}

.blog .items-leading div[class*="leading-"] {
  

box-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);
border-radius: 2px;
border: 0;
  padding: 2%;
}


.blog .items-row {
  box-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);
border-radius: 2px;
border: 0;
  padding: 2%;
  
  
}
.jm-module {
color: #ffffff;
}

#adres6, #adres7, #adres8, #adres9, #adres10 {
margin-bottom:15px;
}

span a  {
  color:#5a8b62 !important;
  
}

#jm-left {

border-radius: 2px;
border: 0;
  
}

#jm-maincontent {
 
border: 0px !important;
  
}

.item-page {
  box-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);
border-radius: 2px;
border: 0;
  padding: 2%;
  
  
}

.customwspolpraca {
  border-radius:8px;
  margin-top:5%;
  padding-top:20px;
  padding-bottom:20px;
  color: #0f5082;
}



.nav.menu li {
  background: #E7E7E7 none repeat scroll 0% 0%;
      border-radius: 6px;
}
  



.nav.menu > li > a:hover {
  background: #368ecd; none repeat scroll 0% 0% !important;
  color:#ffffff;
      border-radius: 6px;
}
  
}

.szybki_start {
  color: #898989 !important;
  text-align: center;
margin-top: 30px !important;
margin-bottom: 10px;
  background: #ffffff !important;
}
.szybki_start h2 {
  
  font-size:26px !important;
}

#gn_scroller_1_1 {
  color:#000000;
  
}

#gn_scroller_2_1 {
  color:#000000;
  
}

#gn_scroller_3_1 {
  color:#000000;
  
}


.glowna_szybki_start{
  color:#ffffff;
  background-color:#6DBCDB;
  padding:10px;
  margin-left:0px !important;
  margin-right:0px !important;
 margin-top:8px;
  
}

.glowna_szybki_start_kafelek {
  width:80%;
  height:80%;
   background-color:#ffffff;
  color:#6DBCDB;
  line-height:20px;
  padding:5%;
  border-radius:8px;
  
}

#jm-top1 {
 background-color: #6DBCDB;
}




.glowna_szybki_start_kafelek a {
 margin-top:20px;
  color:#6DBCDB;
  text-decoration:none;
  line-height: 30px;
font-size: 18pt;
}

.jm-module .jm-title {
   
    margin-top: 20px;
}


.o_nas_szybki_start {
  background:#ffffff !important;
}
.ux-menu, .ux-menu ul {
  
  display:table;
  
}

.ux-menu li {
    display: table-cell;
    margin-left: auto;
    margin-right: auto;
  
}

.ux-menu a {
    border-left: 0px !important;
    border-top:  0px !important;
    border-bottom:  0px !important;
    background: #ffffff !important;
}



.slider1-ms .djslider-override .slide-desc-text .slide-title {
  font-size:14px;
}

UL#ariext142 LI A {
    font-size: 14px !important;
  color: #0f5082;
}


.ux-menu a:hover {

border-color: #0f508a;
background-color: #2C3E50;
border-radius: 4px;
  
  
}


.ux-menu li a:hover {
  border-color: #0f508a;
background-color: #b4b4b4 !important;
  border: 1px solid !important;
border-radius: 4px;
  
}

.ux-menu  li.active  a {
  border-color: #0f508a;
background-color: red !important;
  border: 1px solid !important;
border-radius: 4px;
  
}

div.article_slider div.textContent {
    margin: 10px;
    padding-left: 15%;
   background-image: url("../../../mopr-nowy/images/ikony/family24.html");
background-position:1% 58%;
background-repeat:no-repeat;
  
}


div#klixoSlider_127 { 

   width: 100% !important;
    height: 200px;
 
} 

div#moduleSlideShow127 {
 
   width: 100% !important;
    height: 200px;
  
  
}
   





div#klixoSlider_127 .slide_show_header h3 a {
  text-align:center;
  text-decoration:none;
  
}
div#klixoSlider_127 div.slide_show_header h3 {
  text-align:center;
  margin-top: 20px;
}


div#klixoSlider_127 div.contentBoxWrapper {
    height: 200px;
    width: 100% !important;
    
 
}


div.article_slider div.textContent {
  
  
}

#jm-logo-nav {
  background-color: #ffffff;
  
}


#jm-allpage { 
background-color:#ffffff !important;
}

.nav.menu li a {
  padding:10px 10px !important;
  
}

#mod-finder-searchform {
padding: 30px;
background-image: url("../../../mopr-nowy/images/slider/tlo1.html");
border-radius: 6px;
  
}

.wspolpraca {
  
  border-radius: 6px;
color: #2E3535 !important;
padding-top: 5px !important;
margin-right: 10px;
  
}

.glowna_dane_kontaktowe {
 background-size: cover; 
  color:#2E3535; 
 
  font-size:11pt !important;
  
}

.dj-simple-contact-form .dj-simple-contact-form-introtext {
  font-size: 12pt;
padding-bottom: 20px;
  text-align:left !important;
  color:#0f5082;
}

.dj-simple-contact-form .dj-simple-contact-form.button {
border-radius: 6px !important;
border: 1px solid #000 !important;
background: transparent -moz-linear-gradient(center top , #0F5082, #062F4F) repeat scroll 0% 0% !important;
box-shadow: 0px 5px 0px #000 !important;
    display: inline-block;
text-align: center;
vertical-align: middle;
cursor: pointer;
font-weight: 400;
color: #FFF !important;
text-decoration:none;
  text-transform:lowercase;
  
}

.dj-simple-contact-form .dj-simple-contact-form.button:hover {
border: 1px solid #000 !important;
background: transparent -moz-linear-gradient(center top , #062F4F, #0F5082) repeat scroll 0% 0% !important;
  box-shadow: 0px 5px 0px #000 !important;
}

.dj-simple-contact-form .inputbox {
    background: #ffffff !important;
    color:#0f5082;
  
}

.dj-simple-contact-form textarea {
   background: #ffffff !important;
    color:#0f5082;
}

.dj-simple-contact-form .dj-simple-contact-form-introtext {
	text-align:center !important;
	font-weight: bold;
}
.tlo {
  background-color:#6dbcdb;
 
  
}

.glowna_button {
  margin-top:30px;
  
  
}

.glowna_button a {
  color:#ffffff !important;
  font-size:12px;
  
  
}

#jm-copyrights {
  color:#ffffff;
  
}

#jm-poweredby a {
	
	color:#ffffff  !important;
}	
.formularz_kontakt {
  width:50%;
  
}

.wyszukiwarka_strefa_pracownika {
 margin-left:2% !important; 
 

  
}

.wyszukiwarka_strefa_pracownika #mod-finder-searchform {
  
background-image: none;
padding: 5px;
  border-radius:10px;
  width: 40%;
float: right;
}




.jm-color-box8 {
  display: block;
  text-decoration: none !important;
  position: relative;
  z-index: 1;
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  padding: 30px;
  font-weight: normal;
  margin: 4px;
  -webkit-box-shadow: 0 0 0 4px #4078a3;
  -moz-box-shadow: 0 0 0 4px #4078a3;
  box-shadow: 0 0 0 4px #4078a3;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.jm-color-box8 .jm-icon-title {
  display: block;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 20px;
  letter-spacing: 2px;
  font-family: Kotta, sans-serif;
}
.jm-color-box8 .jm-icon-image {
  display: block;
  background: url("../images/ikony/building.html") center top no-repeat;
  height: 97px;
  margin: 0 auto 30px;
}
.jm-color-box8 .jm-icon-desc {
  display: block;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.jm-color-box8:hover {
  color: #C33122;
}
.jm-color-box8:hover .jm-icon-image {
  background-position: center bottom;
}
.jm-color-box8:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  top: -2px;
  left: -2px;
  padding: 2px;
  z-index: -1;
  background: #C33122;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
  -moz-transition: -moz-transform 0.2s, opacity 0.3s;
  transition: transform 0.2s, opacity 0.3s;
}
.jm-color-box8:hover:after {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0;
  filter: alpha(opacity=0);
}




.jm-color-box1:hover {
    color: #4078A3;
}

.jm-color-box1 {
    display: block;
    text-decoration: none !important;
    position: relative;
    z-index: 1;
    color: #FFF;
    font-size: 12px;
    line-height: 20px;
    padding: 20px;
    font-weight: normal;
    margin: 4px;
    box-shadow: 0px 0px 0px 4px #4078A3;
    transition: color 0.3s ease 0s;
    height: 150px;
}

.jm-color-box1 .jm-icon-title {
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-family: Kotta,sans-serif;
}


.jm-color-box1 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/building.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 20px;
}
.jm-color-box1::after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    background: #4078A3 none repeat scroll 0% 0%;
    transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;
}

.jm-color-box1 .jm-icon-desc {
    display: block;
    opacity: 0.5;
}


.jm-color-box2 {
    display: block;
    text-decoration: none !important;
    position: relative;
    z-index: 1;
    color: #FFF;
    font-size: 12px;
    line-height: 20px;
    padding: 20px;
    font-weight: normal;
    margin: 4px;
    box-shadow: 0px 0px 0px 4px #1EA36A;
    transition: color 0.3s ease 0s;
    height: 150px;
}

.jm-color-box2 .jm-icon-title {
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-family: Kotta,sans-serif;
}

.jm-color-box2 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/social.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 20px;
}

.jm-color-box2::after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    background: #1EA36A none repeat scroll 0% 0%;
    transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;
}



.jm-color-box2 .jm-icon-desc {
    display: block;
    opacity: 0.5;
}

.jm-color-box2:hover {
  color:#1EA36A;
}



.jm-color-box3:hover {
    color: #4078A3;
}

.jm-color-box3 {
    display: block;
    text-decoration: none !important;
    position: relative;
    z-index: 1;
    color: #FFF;
    font-size: 12px;
    line-height: 20px;
    padding: 20px;
    font-weight: normal;
    margin: 4px;
    box-shadow: 0px 0px 0px 4px #4078A3;
    transition: color 0.3s ease 0s;
    height: 150px;
}

.jm-color-box3 .jm-icon-title {
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-family: Kotta,sans-serif;
}


.jm-color-box3 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/wyplata.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 20px;
}
.jm-color-box3::after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    background: #4078A3 none repeat scroll 0% 0%;
    transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;
}

.jm-color-box3 .jm-icon-desc {
    display: block;
    opacity: 0.5;
}



.jm-color-box4 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/emai.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

.jm-color-box5 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/pen13.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

.jm-color-box6 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/help.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 20px;
}

.jm-color-box7 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/piecza.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}
.jm-color-box8 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/adresy.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

.jm-color-box9 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/building.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

.jm-color-box10 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/osrodki.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}


.jm-color-box11 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/zarzadzenia.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

.jm-color-box12 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/zfss.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

.jm-color-box13 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/rekrutacja.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

.jm-color-box14 .jm-icon-image {
    display: block;
    background: transparent url("../../../mopr-nowy/images/ikony/inne.html") no-repeat scroll center top;
    height: 64px;
    margin: 0px auto 0px;
}

UL#ariext142 LI A.current {
background: #0F5082 !important;
color: #ffffff;
border-radius: 4px;
}
#jm-footer { 
padding-top:10px !important;
padding-bottom: 10px !important;

}
#jm-footer-mod-in {
    border-bottom: 0px !important;
}
#adres5 span a {
	color:#3BD2D6 !important;
	}

.wysokosc {
height: 150px;
overflow: hidden;
margin-bottom: 10px;

} 
.nav.menu li a, .nav.menu li span.separator {
   
    font-size: 12px !important;
    }
    
    .nav.menu li a img, .nav.menu li span.separator img {
    width: 7px;
    }

input.search-query {
border-radius: 5px !important;
width: 100% !important;
border-color:#0F5082 !important;
border:1px solid;
}


@media (min-width: 0px) and (max-width: 480px) {
.page-header > h2 a{
font-size: 14px !important;
}
.glowna_szybki_start p {
font-size:13px !important;
}
UL#ariext142 LI A {
    font-size: 11px !important;
 }
 .djslider-override .slide-text > p {
 	font-size:11px !important;
 	}
 	.slider1-ms .djslider-override .navigation-container-custom {
 	    top: 100px;
    right: 50px;

 	}
 	.glowna_szybki_start p span {
    font-size: 13px !important;
    }
    #jm-logo a img {
    width: 15%;
    }
 	
}

@media (min-width: 481px) and (max-width: 767px) {
	.slider1-ms .djslider-override .navigation-container-custom {
 	    top: 100px;
    right: 50px;

 	}
 	.glowna_szybki_start p {
font-size:14px !important;
}

	.glowna_szybki_start p span {
    font-size: 14px !important;
    }
    .page-header > h2 a{
font-size: 14px !important;
}
#jm-logo a img {
    width: 20%;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
	#jm-logo a img {
    width: 40%;
}
  .page-header > h2 a{
font-size: 15px !important;
}
.page-header > h2 a{
font-size: 15px !important;
}

.jm-color-box3 .jm-icon-title {
	font-size: 12px;
}
.jm-color-box1 .jm-icon-title {
font-size: 12px;
}
.jm-color-box2 .jm-icon-title {
font-size: 12px;
}
.wysokosc {
height:200px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {

}

body .uwy.utb.userway_p7 {
    left: 2% !important;
  top:10% !important;
}